@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style{
    border-color: #e3d293;
}

.hpb-parts-hl-style{
    border-color: #e3d293 !important;
	clear: both;
	background-image: none !important;
	margin-left: 0 !important;
	padding-left: 5px !important;
	margin-right: 0px !important;
}

.hpb-parts-cbox-style{
    border-color: #e3d293;
}

.hpb-parts-hr-style{
    border-color: #e3d293;
}

.hpb-parts-pbox-style{
    background-color: #fbf4d8;
    border-color: #e3d293;
}
.hpb-parts-pbox-style h4{
    padding: 0px !important;
}
.hpb-parts-pbox-style img{
    background-color: #fbf4d8;
}

.hpb-parts-blist-style{
    background-color: #fbf4d8;
    border-color: #e3d293;
}
a:link.hpb-parts-blist-style{
    color: #333;
}
a:visited.hpb-parts-blist-style{
    color: #333;
}
a:hover.hpb-parts-blist-style{
    color: #ffaa07;
}
a:active.hpb-parts-blist-style{
    color: #ffaa07;
}

/*--------------------------------------------------------
  hpbparts
--------------------------------------------------------*/
/* 飾りなし 幅自動 */
.hpb-parts-cnt-01{
    margin-bottom: 5px;
	margin-right: 5px;
    padding: 5px;
}

/* 飾りなし 幅60px */
.hpb-parts-cnt-01-060{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅120px */
.hpb-parts-cnt-01-120{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅180px */
.hpb-parts-cnt-01-180{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅240px */
.hpb-parts-cnt-01-240{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅360px */
.hpb-parts-cnt-01-360{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅自動 */
.hpb-parts-cnt-02{
    margin-bottom: 5px;
	margin-right: 10px;
    padding: 5px;
}

/* 線囲み 幅60px */
.hpb-parts-cnt-02-060{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅120px */
.hpb-parts-cnt-02-120{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅180px */
.hpb-parts-cnt-02-180{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅240px */
.hpb-parts-cnt-02-240{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅360px */
.hpb-parts-cnt-02-360{
    margin-bottom: 5px;
    padding: 5px;
}

/******************************
 * 見出し (h1-h6)
 ******************************/

/* 飾りなし */
.hpb-parts-hl-01 {
}

/* 下線 1 */
.hpb-parts-hl-02 {
}

/* 下線 2 (2重線) */
.hpb-parts-hl-03 {
}

/* 線囲み 1 */
.hpb-parts-hl-04{
	padding-top: 5px !important;
    border-bottom-width: 1px !important;
	background-position: left center !important;
}

/* 線囲み 2 (2重線) */
.hpb-parts-hl-05{
	padding-top: 5px !important;
	background-position: left center !important;
	
}

/* 飾りつき 1 (左■付き) */
.hpb-parts-hl-06{
    padding-left: 0.5em !important;
	padding-top: 4px !important;
    border-left-width: 0.5em !important;
    border-left-color: #e3d293 !important;
	background-image: none !important;
}

/* 飾りつき 2 (左■付き＆下線) */
.hpb-parts-hl-07{
    padding-left: 0.5em !important;
	padding-top: 4px !important;
    border-left-width: 0.5em !important;
	border-left-color: #e3d293 !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	background-image: none !important;
}

/* 飾りつき 3 (左■付き＆線囲み) */
.hpb-parts-hl-08{
	padding-top: 4px !important;
	padding-left: 0.5em !important;
    border-left-width: 0.5em !important;
	border-left-color: #e3d293 !important;
	border-top-width: 1px !important;
	border-top-color: #ccc !important;
	border-top-style: dotted !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	border-right-width: 1px !important;
	border-right-color: #ccc;
	background-image: none !important;
}

/******************************
 * 文章枠 (div)
 ******************************/

/* 装飾なし */
.hpb-parts-cbox-01{
    margin-bottom: 5px;

}

/* 線囲み 1 (実線) */
.hpb-parts-cbox-02{
    margin-bottom: 5px;

}

/* 線囲み 2 (点線) */
.hpb-parts-cbox-03{
    margin-bottom: 5px;

}

/* 線囲み 3 (2重線) */
.hpb-parts-cbox-04{
	margin-bottom: 5px;

}

/******************************
 * 写真/画像 (img)
 ******************************/

/* 余白なし */
.hpb-parts-img-01 {
}

/* 余白あり */
.hpb-parts-img-02 {
}

/* 写真ボックス 左寄せ配置用 */
.hpb-parts-img-03 {
}

/* 写真ボックス 右寄せ配置用 */
.hpb-parts-img-04 {
}

/* 複数写真ボックス 左端用 */
.hpb-parts-img-05 {
}

/* 複数写真ボックス 2列目用 */
.hpb-parts-img-06 {
}

/* 複数写真ボックス 左端・2行目用 */
.hpb-parts-img-07 {
}

/* 複数写真ボックス 2行目用 */
.hpb-parts-img-08 {
}

/******************************
 * 水平線 (hr)
 ******************************/

/* 水平線 1 (実線・細) */
.hpb-parts-hr-01 {
}

/* 水平線 2 (実線・太) */
.hpb-parts-hr-02 {
}

/* 水平線 3 (点線・細) */
.hpb-parts-hr-03 {
}

/* 水平線 4 (点線・太) */
.hpb-parts-hr-04 {
}

/* 水平線 5 (破線・細) */
.hpb-parts-hr-05 {
}

/* 水平線 6 (破線・太) */
.hpb-parts-hr-06 {
}

/* 水平線 7 (2重線) */
.hpb-parts-hr-07 {
}

/******************************
 * 写真ボックス (div)
 ******************************/

/* 飾りなし */
img.hpb-parts-img-01{
	margin-top: 0 !important;
}

.hpb-parts-pbox-01 h4{
	margin-bottom: 0.5em;
}

/* 飾りなし 画像幅60px */
.hpb-parts-pbox-01-060 {
}

/* 飾りなし 画像幅120px */
.hpb-parts-pbox-01-120 {
}

/* 飾りなし 画像幅180px */
.hpb-parts-pbox-01-180 {
}

/* 飾りなし 画像幅240px */
.hpb-parts-pbox-01-240 {
}

/* 線囲み */
img.hpb-parts-img-02{
	margin-top: 0 !important;
}

.hpb-parts-pbox-02 h4{
	margin-bottom: 0.5em;
}

/* 線囲み 画像幅60px */
.hpb-parts-pbox-02-060 {
}

/* 線囲み 画像幅120px */
.hpb-parts-pbox-02-120 {
}

/* 線囲み 画像幅180px */
.hpb-parts-pbox-02-180 {
}

/* 線囲み 画像幅240px */
.hpb-parts-pbox-02-240 {
}

/* 写真ボックス用 文章領域 */
.hpb-parts-pbox-desc {
}

.hpb-parts-pbox-desc h4{
	margin-bottom: 0.5em;
}

/******************************
 * 複数写真ボックス (div)
 ******************************/

/* 飾りなし 画像幅60px 横2x縦1 */
.hpb-parts-mpbox-01-2060 {
}

/* 飾りなし 画像幅60px 横3x縦1 */
.hpb-parts-mpbox-01-3060 {
}

/* 飾りなし 画像幅60px 横4x縦1 */
.hpb-parts-mpbox-01-4060 {
}

/* 飾りなし 画像幅120px 横2x縦1 */
.hpb-parts-mpbox-01-2120 {
}

/* 飾りなし 画像幅120px 横3x縦1 */
.hpb-parts-mpbox-01-3120 {
}

/* 飾りなし 画像幅120px 横4x縦1 */
.hpb-parts-mpbox-01-4120 {
}

/* 飾りなし 画像幅180px 横2x縦1 */
.hpb-parts-mpbox-01-2180 {
}

/* 飾りなし 画像幅180px 横3x縦1 */
.hpb-parts-mpbox-01-3180 {
}

/* 飾りなし 画像幅180px 横4x縦1 */
.hpb-parts-mpbox-01-4180 {
}

/* 飾りなし 画像幅240px 横2x縦1 */
.hpb-parts-mpbox-01-2240 {
}

/* 飾りなし 画像幅240px 横3x縦1 */
.hpb-parts-mpbox-01-3240 {
}

/* 飾りなし 画像幅240px 横4x縦1 */
.hpb-parts-mpbox-01-4240 {
}

/* 線囲み 画像幅60px 横2x縦1 */
.hpb-parts-mpbox-02-2060 {
}

/* 線囲み 画像幅60px 横3x縦1 */
.hpb-parts-mpbox-02-3060 {
}

/* 線囲み 画像幅60px 横4x縦1 */
.hpb-parts-mpbox-02-4060 {
}

/* 線囲み 画像幅120px 横2x縦1 */
.hpb-parts-mpbox-02-2120 {
}

/* 線囲み 画像幅120px 横3x縦1 */
.hpb-parts-mpbox-02-3120 {
}

/* 線囲み 画像幅120px 横4x縦1 */
.hpb-parts-mpbox-02-4120 {
}

/* 線囲み 画像幅180px 横2x縦1 */
.hpb-parts-mpbox-02-2180 {
}

/* 線囲み 画像幅180px 横3x縦1 */
.hpb-parts-mpbox-02-3180 {
}

/* 線囲み 画像幅180px 横4x縦1 */
.hpb-parts-mpbox-02-4180 {
}

/* 線囲み 画像幅240px 横2x縦1 */
.hpb-parts-mpbox-02-2240 {
}

/* 線囲み 画像幅240px 横3x縦1 */
.hpb-parts-mpbox-02-3240 {
}

/* 線囲み 画像幅240px 横4x縦1 */
.hpb-parts-mpbox-02-4240 {
}

/******************************
 * バナーリスト
 ******************************/

/* 文字型 1 */
.hpb-parts-blist-01{
	clear: both;
}
.hpb-parts-blist-01 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-01 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-01 li a{
     padding: 7px !important;
}

/* 文字型 2 */
.hpb-parts-blist-02{
	clear: both;
}
.hpb-parts-blist-02 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-02 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-02 li a{
	border-style: dotted;
}

/* 文字型 3 */
.hpb-parts-blist-03{
	 
	clear: both;
}
.hpb-parts-blist-03 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-03 li{
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-03 li a{
    border-left-width: 1em;
    border-right-width: 1em;
    border-right-style: solid;
    border-top-style: dotted;
    border-bottom-style: dotted;
}

/* 画像付き 1 */
.hpb-parts-blist-04 {
}
.hpb-parts-blist-04 ul{
    margin-bottom: 5px;
}
.hpb-parts-blist-04 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;
}
.hpb-parts-blist-04 li a {
}
.hpb-parts-blist-04 li a img {
}

/* 画像付き 2 */
.hpb-parts-blist-05 {
}
.hpb-parts-blist-05 ul {
}
.hpb-parts-blist-05 li{
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-05 li a{
    border-style: dotted;
}
.hpb-parts-blist-05 li a img {
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/

/******************/
/**  商品ページ  **/
/******************/
.order{
  text-align:center;
}
.order a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/******************/
/**    form系    **/
/******************/
.order-btn{
  text-align:center;
}
.order-btn *{
  font-size: 15px;
}
.err{
  color:#FF0000;
}
table.order-form{
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #444;
  width: 100%;
}
table.order-form th, table.order-form td{
  margin:0;
  padding:10px;
  border: 1px solid #444;
  font-size: 13px;
}
table.order-form th{
  color:#FFF;
  background: #4DB438;
  font-weight: bold;
  width: 30%;
}
table.order-form .exp{
  display: block;
  margin-top: 3px;
  color: #888;
}
table.order-form .required{
  color: #FFFF00 !important;
  font-size: 12px;
  display: inline-block;
  margin: 0 5px;
  font-weight: normal;
}
table.order-form .required_memo{
  color: #FFFF00 !important;
  font-size: 12px;
  font-weight: normal;
  margin-left:12px;
}

/******************/
/**   コラム系   **/
/******************/

#hpb-main ul.column-list{
  padding-top: 20px;
}

#hpb-main ul.column-list li{
  margin-bottom: 15px;
  padding: 0 0 15px 20px;
  background-position: 3px 1px;
}

#hpb-main ul.list-mark{
  margin-bottom: 12px;
}

#hpb-main ul.list-mark li{
  padding-left: 11px;
  background : url(brackdisc.gif) -3px -4px / auto auto no-repeat scroll padding-box border-box transparent;
  border: none;
}

#hpb-main .column-title{
  margin-bottom: 20px;
  color: #22900C;
  font-size: 15px;
  font-weight: bold;
}

#hpb-main .column-img{
  float: right;
  clear: right;
  padding: 0 0 0 10px;
}

#hpb-main .indent{
  margin-left: 10px;
  margin-right: 10px;
  padding: 0 0 0 1em;
  text-indent: -1em;
}

#hpb-main .indent-1-5em{
  margin-left: 10px;
  margin-right: 10px;
  padding: 0 0 0 1.5em;
  text-indent: -1.5em;
}

#hpb-main .font-green{
  color: #2C8A18;
}

#hpb-main .medium{
  font-size: 14px;
}

#hpb-main .ml2em{
  margin-left: 2em;
}

#hpb-main div.column-footer{
  margin: 20px 10px 30px;
  padding: 15px 0 0;
  text-align: center;
  line-height: 1.2;
}

#hpb-main div.summary-column{
  clear: both;
  margin: 0 10px;
  background: #FFF9F2;
  border: 1px solid #FEC78B;
  overflow: hidden;
}

#hpb-main div.summary-column h3{
  margin: 0 15px 15px;
  padding: 12px 0 9px 65px;
  background : url(summary.gif) 0px 12px / auto auto no-repeat scroll padding-box border-box transparent;
  min-height: 1.5em;
}

#hpb-main div.summary-column .hpb-parts-cbox-01{
  margin: 0 5px;
  padding: 0;
}

#hpb-main .hpb-parts-cbox-01 ol{
  margin: 0.5em 25px 1.5em 30px;
  padding: 0;
}

#hpb-main .hpb-parts-cbox-01 ol li{
  margin-bottom: 1.5em;
  font-weight: bold;
}

#hpb-main .hpb-parts-cbox-01 ol li p{
  margin: 0.5em 0;
  padding: 0;
  font-weight: normal;
}

/****************************/
/**   お問い合わせバナー   **/
/****************************/

div#contact-banner a{
  position: fixed;
  right: 0px;
  bottom: -107px;
  display: block;
  width: 270px;
  height: 107px;
	background : url(contact_bnr.png) 0px 0px / auto auto no-repeat scroll padding-box border-box transparent;
  text-decoration: none;
  text-indent: -9999px;
}
div#contact-banner a:hover{
	background : url(contact_bnr.png) 0px -107px / auto auto no-repeat scroll padding-box border-box transparent;
}